
.footer{
    width: 100%;
    height: auto;
    background-color: rgba(0,0,0,0.1);
    padding: 50px 0  0 0;
    text-align: center;
}
.footer h3{
    text-align: center;
    font-size: 25px;
    padding-bottom: 10px;
    border-bottom: 2px solid #c37a3e;
    display: inline-block;
    margin-bottom: 50px;
}
.footer p{
    font-size: 15px;
    color: rgba(20, 3, 3, 0.5);
    font-weight: lighter;
    padding: 0 10px;
}
.footer i{
    padding: 10px;
    font-size: 22px;
    color: rgba(2, 1, 1, 0.8);
    transition: 0.6s;
}
.footer i:hover{
    color: #050404;
}

